PHP 5.4.36 Released

Introduction

Ce module contient une interface aux fonctions définies dans le standard IEEE 1003.1 (POSIX.1) et qui ne sont accessibles que par cette voie.

Avertissement

Les données sensibles peuvent être récupérées avec les fonctions POSIX, e.g. posix_getpwnam() et ces amis. Aucune de ces fonctions, qui effectuent un accès quelconque, ne peuvent fonctionner lorsque le safe mode est actif. Il est cependant extrêmement conseillé de désactiver l'extension POSIX pour tous les utilisateurs (utilisez l'option --disable-posix lors de la compilation) si vous vous trouvez dans un tel environnement.

Note: Cette extension n'est pas disponible sur les plates-formes Windows.

add a note add a note

User Contributed Notes 1 note

up
1
boogiebug at gmail dot com
4 years ago
In case that you are running PHP on CentOS or other RHEL clone distro which the POSIX support is disabled by default, you will need the php-process package to enable it. Simply install it via the yum:

$> yum install php-process

and then restart the web server.
To Top